Subject: How to build an DLL ?
From: [email-masked] (flam)

7 Oct 1997 18:17:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi everybody,

I have created several functions in a file MY_LIBRARY.C

I would like to create MY_LIBRARY.DLL. How can i do ?
Apparently i would have first to create a .DEF :
        echo EXPORTS > MY_LIBRAIRIE.DEF
Then	nm <Something>
Then	ld --base-file <How can i create a .base ?>
Then	dlltool <<Something>)
I tried different maners and it does'nt work...

What is the difference between relocatable DLL and non-relocatable DLL ?

Thanks in advance.

Salutations.

flam

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".